@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 378px;
	min-height: 552px;
	background: #7F7F7F url("/images/u650-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(54%, #000000),to(#7F7F7F));
	background: -webkit-linear-gradient(top,#000000 54%,#7F7F7F );
	background: -moz-linear-gradient(top,#000000 54%,#7F7F7F );
	background: -ms-linear-gradient(top,#000000 54%,#7F7F7F );
	background: -o-linear-gradient(top,#000000 54%,#7F7F7F );
	background: linear-gradient(to bottom,#000000 54%,#7F7F7F );
	border-style: none;
	border-color: #000000;
	padding-top: 9px;
	padding-right: 2px;
	padding-bottom: 9px;
}

#u685
{
	z-index: 2;
	width: 378px;
}

#pu704-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 19px;
	position: relative;
}

#u704-4
{
	z-index: 9;
	width: 352px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u704-4.f3s_top
{
	height: 64px;
	background-image: url("/images/u704-4-full.png");
	background-position: left top;
	width: 352px;
}

#u705-4
{
	z-index: 15;
	width: 352px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u705-4.f3s_top
{
	height: 64px;
	background-image: url("/images/u704-4-full.png");
	background-position: left top;
	width: 352px;
}

#pu706-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 36px;
	position: relative;
}

#u706-4
{
	z-index: 21;
	width: 352px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u706-4.f3s_top
{
	height: 64px;
	background-image: url("/images/u704-4-full.png");
	background-position: left top;
	width: 352px;
}

#pu705-4,#pu707-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 37px;
	position: relative;
}

#u707-4
{
	z-index: 27;
	width: 352px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u707-4.f3s_top
{
	height: 64px;
	background-image: url("/images/u704-4-full.png");
	background-position: left top;
	width: 352px;
}

#pu704-4:hover ._u704-4.f3s_top,#pu705-4:hover ._u705-4.f3s_top,#pu706-4:hover ._u706-4.f3s_top,#pu707-4:hover ._u707-4.f3s_top
{
	height: 64px;
	background-image: url("/images/u704-4-r-full.png");
	background-position: left top;
	width: 352px;
	padding: 0px;
}

#_u704-4-f3s_top,#_u705-4-f3s_top,#_u706-4-f3s_top,#_u707-4-f3s_top
{
	font-size: 26px;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
}

#u704-2,#u705-2,#u706-2,#u707-2
{
	padding-top: 17px;
}

#pu704-4:hover #u704-4,#pu705-4:hover #u705-4,#pu706-4:hover #u706-4,#pu707-4:hover #u707-4
{
	width: 352px;
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu704-4:hover #u704-4position_content,#pu705-4:hover #u705-4position_content,#pu706-4:hover #u706-4position_content,#pu707-4:hover #u707-4position_content
{
	margin: 0px;
}

#u711-4
{
	z-index: 4;
	width: 87px;
	min-height: 1px;
	margin-left: 284px;
	margin-top: 89px;
}

#u711-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1px;
	margin: 89px 0px 0px 284px;
}

#u711-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1px;
	margin: 89px 0px 0px 284px;
}

#page .verticalspacer
{
	clear: both;
}

